Interactive=true
SessionProvider=corbaloc:iiop:1.2@10.14.21.20:2514/SessionProvider
DataSetProvider=corbaloc:iiop:1.2@10.14.21.20:2514/DataSetProvider
TransactEngine=corbaloc:iiop:1.2@10.14.21.20:2514/TransactEngine
UseSSL=false